<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<title>Flow</title>
		<base href="/" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="icon" type="image/x-icon" href="assets/logo.svg" />
	</head>
	<script>
		window.global = window;
	</script>
	<body class="mat-typography mat-app-background">
		<app-root></app-root>
	</body>
</html>
